/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	vertical-align: baseline;
}
#wrapper {
	max-height: 575px;
	overflow: hidden;
}

/* bouncy arrows*/
.bounce {
padding-top:3%;
  position:relative;
  -webkit-animation:bounce 1s infinite;
}

@-webkit-keyframes bounce {
  0%       { bottom:5px; }
  25%, 75% { bottom:15px; }
  50%      { bottom:20px; }
  100%     {bottom:0;}
}
/* bouncy arrows*/
#homeheader{width: 80%;margin: 0 auto;}
.homewelcome{padding-top: 35px;clear:both;}
.homewraptext{width:50%; margin:0 auto; padding: 0 0 20px 0;}
.homecontainerwrap{width:100%;}
.homemenudesktop{width:100%;}
.homemenuwrapper{width:800px; margin:0 auto;}
.hometext p{margin:80px 0 20px 0;}
.hometext{font-size: 3.5vw;}
.hometext2{font-size: 3.5vw;}
.hometext3{font-size: 1.4vw;}
.gridwrap{width:50%; margin:0 auto;}
.cellimage img{width:100%; height:auto;}
.homecollagemobile img{display:none;}
.homecollage img{width:80%;
height:auto;}
.mobilemenu{display:none;}
.homespacer{height:300px; width:100%;}
.downarrows img{width:150px;
height:auto;}
.lobster{font-family: 'Lobster', cursive;}
.nunito{font-family: 'Nunito Sans', sans-serif;}
.downarrows{position:relative;text-align: center;}
 .sendablessingheader {
 font-size: 3em;
}
.hometagline{background-color:#97C65A;color:white; text-align: center;font-size: 2vw;min-height: 40px;width: 80%;margin: 0 auto;padding-top: 17px;}
.homehr{width:60%;}
.hundo{width:100%;}
.slidercaption {
    display: block;
    max-width: 42%;
    margin: 0 auto;
    background-color: rgba(76, 180, 189, 0.65);
    border-radius: 50%;
    text-align: center;
    margin-top: -15vw;
    z-index: 999;
    position: relative;
    margin-bottom: -20px;
}

.homeblurb{font-size:4vw;margin-top: -54px;
    margin-bottom: -50px;}
.brands {
    width: 100%;
    background-color: white;
    border-top: 70px solid rgba(151, 198, 90, 1);
    min-height: 700px
}
.homelinks {
    margin-top:5%;
    width: 100%;
    background-color: white;
    min-height: 700px
}
.whoweareimage {
	padding-left: 12%!important;
	width: 530px;
	height: 80%;
}
.blessingimage {
	padding-left: 50px
}
.brandslove {
	font-size: 38px;
	color: #42bdc4;
	font-weight: bold;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	line-height: 1.1;
}
.wawangeldiv {
	min-width: 24%;
	max-width: 35%;
	display: table;
	min-height: 200px;
	overflow: hidden;
	float: left;
}
.wawangeldiv .wrap {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.white {
	color: white;
	padding-left: 7px;
	padding-right: 7px;
}
/*slider overlay button*/
.nivo-controlNav {
	display: none;
}
.nivo-prevNav {
	display: none;
}
.nivo-nextNav {
	display: none;
}
.overlay_wrap {
	position: absolute;
	bottom: 0;
	z-index: 9;
	text-align: center;
	width: 100%;
}
.slider_overlay {
	width: 50%;
	z-index: 10;
	margin: 0 auto;
	position: static;
	display: inline !important;
	margin-bottom: 15%;
	background-color: rgba(76, 180, 189, 0.65);
	border-radius: 50%;
}
.hometable {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.contactwrapper {
	width: 70%;
	margin: 0 auto;
}
.contactbox {
	display: inline-flex;
}
.contactfont {
	font-size: 2em;
}
.sendblessingfont {
	font-size: 1.8em;
	font-weight: 600;
	text-align: center;
}
.belessingimage {
	float: left;
}
.floatleft {
	float: left;
}
.floatright {
	float: right
}
/* Table imagegrid */
.lefttext {
	text-align: left;
}
.divTable {
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: none;
	display: table-cell;
	padding: 3px 10px;
	text-align: center;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}
.referral {
	width: 60%;
}
.videowrapper {
	float: none;
	clear: both;
	width: 600px !important;
	position: relative;
	padding-top: 5px;
	margin: 0 auto;
	min-height: 300px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 80%;
	height: 100%;
}
.getstartedbutton {
	width: 50%;
	float: left;
	max-width: 50%;
	padding: 10% 0% 0% 0%;
	text-align: center;
}
.getstarted {
	float: left;
	font-size: 5.3em;
	width: 50%;
	line-height: 70px;
	text-align: center;
	max-width: 50%;
	letter-spacing: 7px;
}
.getstartedbullets {
	height: auto;
	width: 100%;
	float: left;
	clear: both;
	text-align: center;
	font-size: 15px;
	padding-bottom: 30px;
}
.getstartedbutton img {
	width: 425px
}
.jumpingkids {
	width: 100%;
	height: auto;
	padding-right: 10%;
	padding-left: auto;
}
.h2header {
	font-size: 7em
}
.mobilelogo {
	display: none;
}
.homebackground {
	height: 380px
}
.burger-check {
	display: none;
}
#list li {
	display: inline;
	margin: 10px;
	text-align: center;
}
#list a {
	text-decoration: none;
	color: green;
}
#list {
	background-color: black;
	width: 300px;
	height: 25px;
	border-radius: 5px;
}
#list a:active {
	color: blue;
}
.about {
	word-wrap: break-word;
	font-size: 1.5em;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 0%;
	color: #4CB4BD;
}
.about img {
	padding: 10px;
}
.about {
	padding: 0% 20%;
}
img {
	padding: 0px;
}
.testimonials {
	width: 50%;
	margin-left: 23%;
	margin-right: auto;
	float: left;
}
.faqheader {
	font-family: 'Amatic SC', cursive;
	font-size: 2.5em;
	color: #4CB4BD;
	padding-top: 5%;
}
.faqcontent {
	padding-left: 25%;
	padding-right: 25%;
}
.faqbullet {
	color: #97C65A;
}
.backtolist {
	text-align: center;
}
.headercontent {
	width: 85%;
	padding-left: 0%;
	padding-right: auto;
}
.toplogo {
	float: left;
	padding: 1% 0% 0% 15%
}

.homenav {
    text-decoration: none;
    font-family: 'Lato', sans-serif !important;
    font-size: 1.5em;
    padding-bottom: 1%;
    padding-right: 2%;
    margin-top: -42px;
}

.homenavlist {
    list-style-type: none;
    float: right;
}

.homenavlink {
    text-decoration: none;
    color: gray;
}

.homenavlink :visited {
    text-decoration-color: none;
}

.homemobilenavlink {
    display: none;
}

.homebanner {
	width: 100%;
	align-content: center;
}
.whoarewetitle {
	font-family: 'Amatic SC', cursive;
	color: #4CB4BD;
	margin: auto 5px;
	width: 50%;
	font-size: 9em;
	font-weight: 700;
	letter-spacing: 7px;
	text-align: right;
}
.testimonialtitle {
	font-size: 7em;
	float: left;
	color: #4CB4BD;
	height: 70px;
	padding-top: 5%;
	font-weight: 700;
	letter-spacing: 9px;
}
.fullwidth {
	width: 100%;
	text-align: center;
}
.center {
	width: 100%;
	align-content: center;
}
.whoarewelogo {
	float: left;
	width: 50%;
	align-content: left;
}
.styleprofilebutton {
	display: inline;
	padding-top: 1%;
}
.funfont {
	font-family: 'Amatic SC', cursive;
}
.whoarewe div.sansfont {
	font-size: 1.2em;
	font-weight: 500;
	line-height: 35px;
}
.funfont.angel {
	padding-top: 40px;
}
.wawtext {
	text-align: center;
	float: right;
	width: 100%;
}
.fifty {
	width: 50%;
}
.floater {
	float: left;
	height: 50%;
	width: 100%;
	margin-bottom: -50px;
}
.parallax {
	background-image: url( images/test.jpg);
	min-height: 400px;
	min-width: auto;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}
.background-image .parallax {
	min-width: 100%;
}
/* flexboxes */
.box {
	display: inline-block;
	width: 100%;
	height: 100%;
}
.parallax div.a {
	order: 1;
	flex: 0 1 auto;
	align-self: auto;
	min-width: 0;
	min-height: auto;
	font-family: 'Amatic SC', cursive;
	font-size: 11em;
	color: #97C65A;
	font-weight: bold;
	letter-spacing: 0.1em;
	flex-shrink: 0;
}
.box div.a {
	float: left;
	width: 20%;
	position: relative;
	height: 100%;
	margin: 0 1%;
	padding-top: 20px;
}
.box.orange div.a {
	float: right;
	padding-right: 70px;
}
.box.orange h1 {
	padding-top: 30px;
}
.box.green div.c {
	width: 27%;
	padding-left: 10%;
}
.box.green div.a {
	
	padding-right: 7%;
}
.box.orange div.c img {
	float: right;
}
.box.orange div.a img {
	float: left;
}
.box.pink div.a.mobile {
	display: none;
}
.box div.b {
	float: left;
	width: 30%;
	font-family: 'Amatic SC', cursive;
	position: relative;
	font-size: 16px;	
	line-height: 1.2;
	padding: 20px 0 0 0;
	height: 100%;
	margin: 0 1%;
}
.box.pink div.b {
	float: left;
}
.box.pink div.c {
	float: right;
}
.box div.c {
	float: left;
	width: 36%;
	position: relative;
	height: 100%;
	margin: 0 1%;
}
.box.green div.a {
	float: right;
}
.box.green div.b {
	float: left;
}
.box.green div.c {
	margin-top: -30px;
	float: left;
}
div.a img {
	padding-top: 13%;
}
div.b h1 {
	padding: 5%;
}
div.c img {
	padding: 0%;
	max-height: 410px;
}
div.c.mobile {
display: none;
}
.box.blue div.c img {
	/*margin-top: 13px;*/
    max-height: 380px;
}
.box.pink div.c img {
	margin-top: -30px;
}
.homecontainer {
	width: 980px;
	margin: 0 auto;
	max-height: 360px;
}
.blue {
	background-color: rgba(76, 180, 189, 1);
	text-align: center;
}
.homeh2 div.h2 {
	font-family: 'Amatic SC', cursive;
}
.whoarewe {
	text-align: center;
	font-size: 2em;
	padding-bottom: 5%
}
.c2.packagegirl2 {
	max-height: 350px;
	overflow: hidden;
    padding-top:19px;
}

.formbgimage {
	background: linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ), url(images/boybg.jpg);
	background-size: cover;
	width: 100%;
	height: 1000px;
	margin: 0px 0 0 0px;
	position: relative;
	float: left;
}
.steptop {
	text-align: center;
	display: inline;
	color: white;
	font-size: 3em;
	line-height: 3;
	float: left;
}
.hrborder {
	float: left;
}
.formcontainer {
	float: left;
}
.boyformtitle {
	color: rgba(151, 198, 90, 1);
}
.formtitle {
	text-align: center;
	font-size: 6em;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -500%);
	font-weight: 600;
}
.formwhitebg {
	border-radius: 25px;
	width: 1200px;
	height: 500px;
	background-color: white;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%)
}
.boyname {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 50%;
}
.boyname input.boysage, input.boysmonth {
	width: 25%
}
.boyname input.boysname {
	width: 50%;
}
.centertext {
	text-align: center
}
.imagegrid {
	padding-bottom: 5%;
	width: 100%;
	height: auto;
	overflow: hidden;
	float: left;
	clear:both;
}
.homegrid {
	padding: 2% 0;
	width: 80%;
	height: auto;
	overflow: hidden;
	float: none;
	margin:0 auto;
}

.homegrid img {max-width:100%;}

.homegridmobile{display:none;}
.green {
	color: #97C65A;
}
.fiftyt {
	width: 45%;
	float: left;
	padding: 2.5%;
	line-height: 25px;
	font-weight: 700;
}
.rotateimage {
	width: 40%;
	-ms-transform: rotate(-22deg); /* IE 9 */
	-webkit-transform: rotate(-22deg); /* Chrome, Safari, Opera */
	transform: rotate(-22deg);
}
.boycircle {
	border-radius: 100px;
	background-color: grey;
	height: 150px;
	position: absolute;
	top: 25%;
	left: 65%;
	transform: translate(-50%, -50%);
	width: 25%;
	-webkit-transition: background-color 1s ease-out;
	-moz-transition: background-color 1s ease-out;
	-o-transition: background-color 1s ease-out;
	transition: background-color 1s ease-out;
	cursor: pointer;
}
.girlcircle {
	border-radius: 100px;
	background-color: grey;
	height: 150px;
	position: absolute;
	top: 25%;
	left: 35%;
	transform: translate(-50%, -50%);
	width: 25%;
	-webkit-transition: background-color 1s ease-out;
	-moz-transition: background-color 1s ease-out;
	-o-transition: background-color 1s ease-out;
	transition: background-color 1s ease-out;
	cursor: pointer;
}
.girlcircle:hover {
	background-color: rgba(247, 171, 222, 1);
	transition: .5s ease;
}
.boycircle:hover {
	background-color: #4CB4BD;
	transition: .5s ease;
}
.toppad {
	float: right;
	padding-top: 3%;
	padding-right: 2%
}
.angel:after {
	content: url(images/logo1.png);
	padding-top: 10px;
}
.wawangel {
	min-width: 25%;
	max-width: 35%;
}
.wawangeldiv {
	min-width: 24%;
	max-width: 35%;
}
.wawcenter {
	color: #73726F;
	max-width: 880px;
	margin: 0 auto;
	line-height: 1.4;
	padding-bottom: 40px;
	font-weight: 700;
	font-size: 22px;
}
html, #page {
	padding: 0;
	margin: 0;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	color: #959595;
	font: normal 12px/2.0em Sans-Serif;
}
h1, h3, h4, h5, h6 {
	color: #4CB4BD;
}
h2 {
	color: white;
}
#page {
	background: #fff;
}
#header, #footer, #content, #content #contentbar, #content #sidebar {
	margin: 0;
	padding: 0;
}
/* Logo */
#logo {
	padding: 0;
	width: auto;
	float: left;
}
#logo h1 a, h1 a:hover {
	color: darkred;
	text-decoration: none;
}
#logo h1 span {
	color: #4CB4BD;
}
/* Header */
#header {
	background: #fff;
}
.header-inner {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
/* Feature */
.feature {
	background: red;
	padding: 18px;
}
.feature-inner {
	margin: auto;
	width: 970px;
}
.feature-inner h1 {
	color: top-nav#4CB4BD;
	font-size: 32px;
}
/* Menu */
.top-nav {
	margin: 0 auto;
	padding: 0px 15% 2% 0;
	height: 10px;
	float: right;
	font-size: 1.5em;
	font-weight: 300;
}
.top-nav ul {
	list-style: none;
	padding: 0;
	height: 10px;
	float: right;
}
.top-nav ul li {
	margin: 0;
	padding: 0 0px 0px 0px;
	float: left;
}
.top-nav ul li a {
	display: block;
	margin: 0;
	padding: 0px 0px 0px 40px;
	color: grey;
	text-decoration: none;
}
.top-nav ul li.active a, .top-nav ul li a:hover {
	color: #4CB4BD;
}
/* Content */
#content-inner {
	margin: 0 auto;
	padding: 10px 0;
	width: 100%;
	background: #fff;
}
#content #contentbar {
	margin: 0;
	padding: 0;
	float: right;
	width: 760px;
}
#content #contentbar .article {
	margin: 0 0 24px;
	padding: 0 20px 0 15px;
}
#content #sidebar {
	padding: 0;
	float: left;
	width: 200px;
}
#content #sidebar .widget {
	margin: 0 0 12px;
	padding: 8px 8px 8px 13px;
	line-height: 1.4em;
}
#content #sidebar .widget h3 a {
	text-decoration: none;
}
#content #sidebar .widget ul {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #959595;
}
#content #sidebar .widget ul li {
	margin: 0;
}
#content #sidebar .widget ul li {
	padding: 4px 0;
	width: 185px;
}
#content #sidebar .widget ul li a {
	color: red;
	text-decoration: none;
	margin-left: -16px;
	padding: 4px 8px 4px 16px;
}
#content #sidebar .widget ul li a:hover {
	color: #f8dbdb;
	font-weight: bold;
	text-decoration: none;
}
/* Clear both sides to assist with div alignment  */
.clr {
	clear: both;
	padding: 0;
	margin: 0;
	width: 100%;
	font-size: 0px;
	line-height: 0px;
}
.footerb {
	float: left;
	text-align: center;
	vertical-align:center;
	clear: both;
    
}
.footera {
	position: relative;
	float: left;
	min-height: 22px;
	line-height: 22px;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-align: center;
	width: 100%;
}
.footerc {
	text-align: center;
	color: white;
	float: left;
	width: 100%;
}
.footera img {
	height: 40px;
	width: 40px;
}
.footerbox {
	width: 100%;
	display: inline-flex;
	padding-top: 10px;

}
.footercontainer {
	/*height: 200px;*/
	width: 100%;
    padding-bottom:20px;
}
.footer {
	padding-top: 10%
}
.hiw {
}
.testimonialright {
	width: 50%;
	float: right;
	padding: 5% 5% 0% 0%
}

.c2 {
	text-align: center;
	width: 50%;
	float: left;
}
h2.h2header {
	line-height: 60px;
    font-size:60px;
}
.b2 {
	text-align: center;
	width: 50%;
	float: left;
}
.testimonialsp {
	font-size: 1.5em
}
.homecontainer .referralcontainer {
	height: 100px;
}

.scripture-footer {
    text-align: center;
    font-size: 20px;
}

    .scripture-footer p {
        margin: 8px;
    }

/*media queries*/


@media screen and (max-width: 1200px) {
	.hometagline{width:100%;}
	.hometext3{font-size: 2.2vw;}
	.hometext2{font-size: 5.5vw;}
	.homewraptext{width:80%;}
.hometext{font-size: 5.5vw;}
.gridwrap{width:50%; margin:0 auto;}
.cellimage img{width:100%; height:auto;}
	.homecollage img{width:100%;
height:auto;}
.homespacer{height:100px; width:100%;}
.downarrows img{width:100px;height:auto;}
.lobster{font-family: 'Lobster', cursive;}
.nunito{font-family: 'Nunito Sans', sans-serif;}
.downarrows{position:relative;}
.homecontainerwrap{width:80%;}
.testimonials {
	width: 80%;
	margin-left: 10%;
	margin-right: auto;
	float: left;
}
.whoweare img {
	width: 55%;
	height: auto;
}
.wawtext {
	font-size: 1em;
}
.top-nav ul li a {
	display: block;
	margin: 0;
	padding: 0px 0px 0px 20px;
	color: grey;
	text-decoration: none;
	font-size: .9em;
}

.homecontainer {
	width: 80%
}
	.videowrapper {
		min-height: 300px !important
			;
		
	}
.homecontainer.referralcontainer {
	height: 350px;
}
.packagegirl {
	max-width: 300px;
	height: auto;
}
.sigangel {
	display: none;
}
	.box.pink div.a {
		width: 27%;
	}
	
		.homegrid {
	padding: 2% 0;
	width: 90%;
	height: auto;
	overflow: hidden;
	float: none;
	margin:0 auto;
}

.homegrid img {max-width:100%;}
	
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (max-width: 1200px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (max-width: 1200px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (max-width: 1200px),
only screen and (        min-device-pixel-ratio: 2)      and (max-width: 1200px),
only screen and (                min-resolution: 192dpi) and (max-width: 1200px),
only screen and (                min-resolution: 2dppx)  and (max-width: 1200px) { 

  /* Mobile screen + HiDPI overrides above query */
	.hometagline{display:none;}
	#homeheader {display:none;}
	.homecollage{display:none;}
	.homecollagemobile img{width:100%;
height:auto; display: block; padding:0;margin-top:0;}
	.downarrows{display:none;}
	
			.homegrid {
display:none;
}
		.homegridmobile {
	padding: 2% 0;
	width: 85%;
	height: auto;
	overflow: hidden;
	float: none;
	margin:0 auto;
			display:block;
}

.homegridmobile img {max-width:100%;}
	
}

@media screen and (max-width: 1100px) {
.whoweareimage {
	padding-left: 0%!important;
	width: 100%;
	height: 80%;
}
.faqheader {
	font-size: 2em;
}
.header-inner {
	margin: 0 auto;
	padding: 0;
	width: 95%;
}
.top-nav ul li a {
	display: block;
	margin: 0;
	padding: 0px 0px 0px 30px;
	text-decoration: none;
}
.homecontainer {
}
.toplogo {
	padding: 0;
}
.whoarewetitle {
	font-size: 8.5em;
	width: 90%;
}
.getstarted {
	letter-spacing: 5px;
}
	.box.pink div.c img {
    margin-top: 64px;
    max-width: 310px;
}
}

@media screen and (max-width: 1024px) {
.getstartedbutton img {
	width: 70%;
}
.header-inner {
	margin: 0 auto;
	padding: 0;
	width: 95%;
}

.homecontainer {
	width: 95%;
}
.whoarewetitle {
	font-size: 7.5em;
}
	.box.orange div.a {
   
    padding-right: 50px;
}
}

@media screen and (max-width: 900px) {
.wawtext {
	font-size: .9em
}
.getstarted {
	letter-spacing: 3px;
	font-size: 5em;
}
.getstartedbutton img {
	width: 90%;
}
.faqcontent {
	padding-left: 15%;
	padding-right: 15%;
}
.top-nav ul li a {
	display: block;
	margin: 0;
	padding: 0px 0px 0px 15px;
	color: #382E2F;
	text-decoration: none;
	font-size: 1em;
}
.header-inner {
	margin: 0;
	padding: 0;
	width: 100%;
}

.toppad {
	padding: 20px 10px 0 0;
}
.headercontent {
	width: 90%
}
h1 {
	font-size: 1.8em
}
.testimonialtitle {
	font-size: 6em;
}
	.box.blue div.c {
		overflow: hidden;
		width: 44%;
	}
}

@media screen and (max-width: 800px) {

    .homemobilenavlink {
        display: block;
        text-decoration: none;
        color: #959595;
        font-family: 'Lato', sans-serif !important;
        font-size: 1.5em;
        margin: 12px 0;
    }
	.hometagline{font-size: 2.7vw;}
	#homeheader{display:none;}
	.homemenuwrapper{width:300px;}
	.homecontainerwrap{width:100%; margin: 0 auto;text-align:center;}
	.homemenuwrapper img{width:100%;}
	.homehr{width:90%;}
	.hometext{font-size: 8.5vw;}
	.hometext3 {font-size: 3.2vw;}
	.hometext2 {font-size:10vw;}
	.homewraptext{width:95%;}
	.slidercaption {
	display: block;
		max-width: 90%;
		margin: 0 auto;
	    background-color: rgba(76, 180, 189, 0.65);
		border-radius: 50%;
		text-align: center;
		margin-top: -20px;
		z-index: 999;
		position: relative;
		margin-bottom: -20px;
	}
    .brands{
        border:none;
    }
	.slidercaption img {
		max-width: 90%;
	}
p.about {
	font-size: 1.3em;
}
h2.green {
	font-size: 1.5em;
}
.faqanswer {
	font-size: 1.5em;
}
.sendblessingfont {
	font-size: 1.8em !important;
	font-weight: 600;
	text-align: center;
}
div.divTableCell img {
	width: 90%
}
.fiftyt {
	width: 100%
}
.mobilelogo {
	display: block;
	padding-top: 24px;
}
.social {
	display: none;
}
.top-nav ul li a {
	display: block;
	margin: 0;
	padding: 0px 0px 0px 20px;
	color: #382E2F;
	text-decoration: none;
	font-size: 1.3em;
}
.homecontainer {
	width: 100%;
}
.header-inner {
	margin: 0 auto;
	padding: 0;
}
.testimonialtitle {
	font-size: 6em;
	line-height: 70px;
	padding-bottom: 50px;
}
.headercontent {
	width: 100%;
}
.toppad {
	float: left;
	padding-top: 200px;
	padding-left: 28%;
	padding-right: auto;
}
.whoarewetitle {
	font-size: 4em;
}
h1 {
	font-size: 1.6em
}
h2 {
	font-size: 1em
}
.whoarewetitle {
	font-size: 6.0em;
}
.sansfont {
	font-size: 1em;
}
.wawtext {
	font-size: 1em;
}
.wawangel {
	width: 20%
}
.wawangel img {
	height: auto;
	width: 35%;
}
.wawangeldiv {
	width: 30%
}
.wawangeldiv img {
	height: auto;
	width: 35%;
}
.toplogo {
	display: none;
}
    /*burger menu */
    .burger {
        position: absolute;
        z-index: 9999;
        display: inline-block;
        border: 0;
        background: none;
        outline: 0;
        margin: 247px 5% 5% 48%;
        cursor: pointer;
        border-bottom: 4px solid currentColor;
        width: 30px;
        transition: border-bottom 1s ease-in-out;
        -webkit-transition: border-bottom 1s ease-in-out;
        background-color: white;
    }

        .burger::-moz-focus-inner {
            border: 0;
            padding: 0;
        }

        .burger:before {
            content: "";
            display: block;
            border-bottom: 4px solid currentColor;
            width: 100%;
            margin-bottom: 5px;
            transition: -webkit-transform 0.5s ease-in-out;
            transition: transform 0.5s ease-in-out;
            transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
            -webkit-transition: -webkit-transform 0.5s ease-in-out;
        }

        .burger:after {
            content: "";
            display: block;
            border-bottom: 4px solid currentColor;
            width: 100%;
            margin-bottom: 5px;
            transition: -webkit-transform 0.5s ease-in-out;
            transition: transform 0.5s ease-in-out;
            transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
            -webkit-transition: -webkit-transform 0.5s ease-in-out;
        }

    .burger-check {
        display: none;
    }

        .burger-check:checked ~ .burger {
            border-bottom: 4px solid transparent;
            transition: border-bottom 0.8s ease-in-out;
            -webkit-transition: border-bottom 0.8s ease-in-out;
        }

            .burger-check:checked ~ .burger:before {
                -webkit-transform: rotate(-405deg) translateY(1px) translateX(-3px);
                transform: rotate(-405deg) translateY(1px) translateX(-3px);
                transition: -webkit-transform 0.5s ease-in-out;
                transition: transform 0.5s ease-in-out;
                transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
                -webkit-transition: -webkit-transform 0.5s ease-in-out;
            }

            .burger-check:checked ~ .burger:after {
                -webkit-transform: rotate(405deg) translateY(-4px) translateX(-5px);
                transform: rotate(405deg) translateY(-4px) translateX(-5px);
                transition: -webkit-transform 0.5s ease-in-out;
                transition: transform 0.5s ease-in-out;
                transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
                -webkit-transition: -webkit-transform 0.5s ease-in-out;
            }

    .navigation {
        position: absolute;
        left: 0;
        top: 0;
        z-index: 9998;
        width: 100%;
        height: 200px;
        overflow: hidden;
        max-height: 0;
        -webkit-transition: max-height 0.5s ease-in-out;
        transition: max-height 0.5s ease-in-out;
        background-color: white;
    }

    .burger-check:checked ~ .navigation {
        max-height: 500px;
        height: 300px;
        -webkit-transition: max-height 0.5s ease-in-out;
        transition: max-height 0.5s ease-in-out;
    }

    /* Menu */
    .top-nav {
        margin: 0 auto;
        padding: 0px 0% 0% 0;
        height: 10px;
        float: center;
        font-size: 1.5em;
        font-weight: 300;
        width: 100%;
    }

        .top-nav ul {
            list-style: none;
            padding: 0;
            height: 10px;
            float: center;
            width: 100%;
        }

            .top-nav ul li {
                margin: 0;
                padding: 10px 0px 0px 0px;
                float: left;
                width: 100%;
                text-align: center;
            }

                .top-nav ul li a {
                    display: block;
                    margin: 0;
                    padding: 0px 0px 0px 0px;
                    color: grey;
                    text-decoration: none;
                    width: 100%;
                }

                    .top-nav ul li.active a, .top-nav ul li a:hover {
                        color: #4CB4BD;
                    }


    /* end burgers :( */

.topstylebutton {
	position: absolute;
	top: 160px;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%)
}
.styleprofilebutton {
	padding: 0% 0% 0% 0%;
}
.header-inner {
	height: 275px
}
.weelogomobile {
	position: absolute;
	top: 60px;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%)
}
.toppad {
	float: left;
	padding-top: 0px;
	padding-left: 0%;
	padding-right: auto;
}
.parallax div.a {
	font-size: 700%
}
.burger {
	position: absolute;
	top: 10px;
	left: 3%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}
	.box.green div.c {
    padding-left: 0%;
}
	.box.blue div.c {
		overflow: hidden;
	}
	.box.blue div.c img {
		max-height: 300px;
	}
	.homebackground {
    height: 310px;
}
	div.a img {
    max-height: 240px;
}
	.box.blue div.c {
    width: 44%;
}
	.box.green div.c img {
    padding: 0%;
    max-height: 340px;
}
	.box.pink div.c img {
    margin-top: 47px;
    max-width: 280px;
}
	.box.orange div.c img {
    max-height: 340px;
}
}

@media (max-width: 680px) {
	.downarrows{display:none;}
	.hometagline{display:none;}
	.homehr{width:80%;}
	.homemenuwrapper{width:200px;}
	.homemenuwrapper img{width:100%;}
.homecontainerwrap{width:100%; margin: 0 auto;text-align:center;}
.hometext2{font-size: 10vw;padding-top:10px;}
.hometext3{font-size: 3.8vw; margin-top:-48px!important;line-height: 22px!important;}
	.hometext{padding-top:5%!important;}
.gridwrap{width:90%; margin:0 auto;}
.cellimage img{width:100%; height:auto;}
.homecollagemobile img{width:100%;
height:auto; display: block;}
	.homecollage{display:none;}
.homespacer{height:100px; width:100%;}
.downarrows img{width:70px;
height:auto;}
.lobster{font-family: 'Lobster', cursive;}
.nunito{font-family: 'Nunito Sans', sans-serif;}
.downarrows{position:relative;}
	
		.box.green div.c {
    padding-left: 0%;
}
	.box.blue div.c {
		overflow: hidden;
	}
	.box.blue div.c img {
		max-height: 300px;
	}
.box.pink div.b {
    width: 30%;
	padding-top: 0;
}
div.a img {
    max-height: 220px;
}
	.box.blue div.c {
    width: 44%;
}
	.box.green div.c img {
    padding: 0%;
    max-height: 340px;
}
	.box.pink div.c img {
    margin-top: 47px;
    max-width: 280px;
}
	.box.orange div.c img {
    max-height: 340px;
}
	
	
.c2 {
	width: 100%!important
}
.b2 {
	width: 100%!important
}
.blessingimage {
	padding-left: 10px
}
.getstartedbullets {
	padding-top: 5%;
	padding-bottom: 5%;
}
.faqheader {
	font-size: 2.1em;
}
.contactwrapper {
	width: 90%;
	margin: 0 auto;
}
.contactbox {
	display: inline-block;
}
.contactfont {
	font-size: 1.4em;
	text-align: center;
}
.about {
	padding: 0% 15%;
}
.packagegirl2 {
}
.referral {
	width: 100%;
}
h2.h2header {
	line-height: 70px;
	font-size: 30px;
}

.brandslove{
    font-size:25px;
}

span.whoarewetitle {
	font-size: 8em;
	padding-left: auto;
	letter-spacing: 10px;
}
.rotateimage {
	display: none;
}
.fiftyt {
	width: 100%;
	padding: 0;
}
.testimonialright {
	float: left;
}
.testimonialsp {
	width: 100%;
}
.wawangel {
	display: none!important;
}
.wawangeldiv {
	display: none!important;
}
.wawtext {
	width: 100%;
	text-align: center;
}
	
	
	.box.green div.a {
	float: left;
	width: 48%;
	margin: 0 1%;
}
.box.green div.c {
	width: 48%;
	margin: 0 1%;
}
.box.pink div.a {
	display: none;
}
.box.pink div.b h1 {
	max-width: 58%;
	font-weight: normal;
	margin: 0 auto;
	font-size: 26px;
}
.box.pink div.a.mobile {
	display: inline-block;
}
.box.pink div.c {
	float: left;
	width: 63%;
	margin: 0 1%;
}
.box.pink div.a.mobile {
	float: right;
	float: right;
	width: 33%;
	margin: 0 1%;
}
.box.pink div.b p,  .box.orange div.b p {
	padding: 0 18px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 1.3;
}
.box.pink div.c img {
	margin-bottom: 0px;
}
.box.orange div.c {
	float: right;
	width: 46%;
	margin: 0 2%;
}
.box.orange div.a {
	float: left;
	width: 46%;
	margin: 0 2%;
}
.box.orange div.b {
	float: right;
	width: 96%;
	margin: 0 2%;
}
.box.orange div.c img {
	width: 124px;
	height: 241px;
}
.box.orange div.b h1 {
	padding: 0;
} 
.getstartedbullets {
	font-size: 15px;
}
.homecontainer.referralcontainer {
	height: auto;
	}
	.homecontainer .referralcontainer .box {
padding: 0 5%;
width: 90%;
margin: 0 auto;
}
.homecontainer.referralcontainer .box {
	height: auto !important;
}
.c2.packagegirl2 {
	border-bottom: solid 20px #f7abde;
}
.c2.packagegirl2 img {
	max-width: 90%;
	margin: 0 auto;
	bottom: -0;
position: relative;
}
	
	
	

.box div.a, div.b, div.c {
	width: 26%;
}
.number {
	width: 100%
}
.box div.b {
	font-size: 1.5em;
} 
	
	.box.pink div.c img {
    max-width: 249px;
}
img.homebaby {
	width: 100%!important;
	height: auto !important;
}
.getstartedbutton {
	width: 100%;
	float: left;
	max-width: 100%;
	padding: 0% 0% 0% 0%;
	text-align: center;
}
.getstarted {
	float: left;
	font-size: 4.5em;
	width: 100%;
	line-height: 60px;
	text-align: center;
	max-width: 90%;
	padding-left: 5%;
}
.getstartedbutton img {
	width: 45%;
}
 box.green div.b {
	float: left;
	width: 90%;
	margin: 0 5%;
	font-size: 14px;
}
.box.green div.b h1 {
	font-weight: normal;
	font-size: 25px;
	padding-bottom: 0;
}
.box.green div.b p {
	width: 90%;
	margin: 0 auto;
	line-height: 1.4;
}
	.box.green div.a {
padding-right: 0;
		
	} 
.box.green div.c {
	float: right;
	display: inline-block;
	clear: none;
	height: auto;
}

	.box.green div.c {
display: none;
}
	.box.green div.c.mobile {
display: inline-block;
		padding-left: 0;
}
	
.box.blue div.c img {
	margin-bottom: 10px;
	vertical-align: bottom;
	display: block;
	bottom: -8px;
}
	.box.pink {
		position: relative;
		display: block;
		margin-bottom: 0;
	}
.box.pink div.b {
	width: 100%;
	display: block;
	clear: both;
	float: left;
}  
.white {
	color: white;
	display: block;
}
.videowrapper {
	max-width: 100%;
    border-bottom:solid 20px rgb(151,198,90);
}
	.box.blue div.c {
    width: 44%;
	position: relative;
		margin-bottom: -10px;
}

.videowrapper iframe {
	max-width: 100% !important;
}

		.box.blue div.c {
    width: 90%;
	position: relative;
		margin-bottom: -10px;
}
.box.green div.b {
	float: left;
	width: 90%;
	margin: 0 5%;
	font-size: 14px;
}
.box.green div.b h1 {
	font-weight: normal;
	font-size: 25px;
	padding-bottom: 0;
}
.box.green div.b p {
	width: 90%;
	margin: 0 auto;
	line-height: 1.4;
}
	.box.green div.a {
padding-right: 0;
		
	}
.box.green div.c {
	float: right;
	display: inline-block;
	clear: none;
	height: auto;
}

	.box.green div.c {
display: none;
}
	.box.green div.c.mobile {
display: inline-block;
		padding-left: 0;
}
.box.blue div.c img {
	margin-bottom: 10px;
	vertical-align: bottom;
	display: block;
	bottom: -8px;
}
	.box.pink {
		position: relative;
		display: block;
		margin-bottom: 0;
	}
.box.pink div.b {
	width: 100%;
	display: block;
	clear: both;
	float: left;
}
	
.sendablessingheader {
	font-size: 5em;
}
div.b .sansfont {
	font-size: 13px !important
}
.sendablessingtitle {
	font-size: 2.5em;
}
.blessingimage {
	padding-left: 0px
}
.wawangel {
	display: none!important;
}
.wawangeldiv {
	display: none!important;
}
.faqheader {
	font-size: 1.9em;
	line-height: 50px;
}
.footer {
	padding-top: 100%
}
.whoarewe {
	padding: 20px!important
}
.wawtext {
	margin-top: 0;
	padding-top: 0;
	width: 100%;
}
.angel:after {
	content: "";
}
.angel img {
	max-height: 70px;
}
.angel:before {
	content: url(images/logo1.png);
	transform: scale(.7);
	padding-top: 10px;
	display: block;
}
.about img {
	width: 100%;
	height: auto;
}
.social {
	display: none;
}
.headercontent {
	width: 100%;
}
.toppad {
	float: left;
	padding-top: 0px;
	padding-left: 0%;
	padding-right: auto;
	text-align: center;
}
.weelogomobile {
	position: absolute;
	top: 60px;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%)
}
.burger {
	position: absolute;
	top: 10px;
	left: 3%;
	margin-right: -50%;
	transform: translate(-50%, -50%)
}
.wawtext {
	float: right;
	width: 100%;
}
.parallax div.a {
	font-size: 5em;
}
.homecontainer {
	width: 100%;
	height: auto;
	float: left;
	clear: both;
	max-height: 100%;
}
div.c img {
	padding: 0%;
	bottom: -27px;
	position: relative;
	width: 100%;
	align-content: center;
	overflow: hidden;
}
div.a img {
	max-height: 200px
}
.box div.a {
	width: 28%;
	height: 100%;
}
.box div.b {
	width: 28%;
	height: 60%
}
.box div.c {
	width: 28%;
	height: 100%
}
.box.orange div.a {
    padding-right: 0;
	}
	h1 {
	font-size: 1em;
}
.faqheader h1 {
	font-size: 2.5em
}
div.b .sansfont {
	font-size: .6em;
}
.column {
	flex-flow: column;
}
.box {
	flex-flow: column;
}
.homebackground {
	height: auto;
	float: left;
}
.homebaby {
	max-width: 200px!important;
}
.box div.a, .box div.b, .box div.c {
	width: 25%;
}
.box div.b {
	font-size: 1.9em;
}
.fullwidth h2 {
	font-size: 3.5em;
}
.packagegirl2 {
}
.h2header {
	font-size: 4.5em;
    text-transform:uppercase;
}
.laptopimg {
	height: auto;
	width: 100px;
}
.createstylebutton {
	width: 200px;
}
.getstartedbutton {
	width: 100%;
	float: left;
	max-width: 100%;
	padding: 0% 0% 0% 0%;
	text-align: center;
}
.getstarted {
	float: left;
	font-size: 4.5em;
	width: 100%;
	line-height: 45px;
	text-align: center;
	max-width: 90%;
	padding-left: 5%;
	padding-bottom: 0
}
.getstartedbutton img {
	width: 90%;
	padding-bottom: 0px
}
.testimonialsimage {
	max-width: 300px;
	padding: 0;
}
.testimonials {
	font-size: .9em;
	width: 85%;
	padding: 1% 1% 1% 6%;
	margin: 0
}
.fiftyt {
	width: 100%;
	float: left;
	padding: 0%;
	line-height: 25px;
	font-weight: 700;
}
.rotateimage {
	-ms-transform: rotate(0deg); /* IE 9 */
	-webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
	transform: rotate(0deg);
	width: 100%;
}
.footerb {
	/*width: 60px;
    margin:0 auto;*/  
    float:none;
	text-align: center;
}
.footera {
	position: relative;
	font-family: Arial, Verdana;
	font-size: 12px;
	text-align: center;
	margin-right: 2px;
	width: 100%;
}
.footerc {
	text-align: center;
	color: white;
	width: 100%;
	min-height: 50px;
}
.footera img {
	height: 40px;
	width: 40px;
}
.footerbox {
	width: 100%;
	display: block;
}
.footercontainer {
	height: 100px;
	width: 100%;
}
.footer {
	padding-top: 10%
}
.number {
	width: 90%
}
.sendblessingfont {
	font-size: 1.3em !important;
	font-weight: 600;
	text-align: center;
}
.belessingimage {
	width: 60%
}
span.whoarewetitle {
	font-size: 66px;
	padding-right: 0%;
	letter-spacing: 3px;
	text-align: center;
	font-weight: bold;
}
div.wawtext {
	text-align: center;
}
.wawcenter {
	color: #73726F;
	max-width: 880px;
	margin: 0 auto;
	line-height: 1.4;
	padding-bottom: 0;
	font-weight: 700;
	font-size: 16px;
}
.parallax {
	background-image: url( images/test.jpg);
	min-height: 200px;
	min-width: auto;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}
.testimonialright {
	width: 95%;
	float: right;
	padding: 5% 5% 0% 0%
}
.sendablessingtitle {
}


.getstarted {
	font-size: 3em;
	line-height: 50px
}
div.b .sansfont {
	font-size: .4em
}
	.box {
		display: block;
		position: relative;
		overflow: auto;
	}
	.box.blue div.c img {
    bottom: 0;
}
	div.c img {
    bottom: -9px;
	}
.box div.a, .box div.b, .box div.c {
	width: 25%;
}
.box div.a {
	width: 33%;
	display: inline-block;
}
.box div.b {
	width: 50%;
	display: inline-block;
	font-weight: normal !important;
}
.box div.c {
	width: 90%;
	display: block;
	clear: both;
	height: auto;
	margin: 0 5%;
}
.whoweareimage {
}
	
		.homegrid {
display:none;
}
	
.homegridmobile {
	padding: 2% 0;
	width: 85%;
	height: auto;
	overflow: hidden;
	float: none;
	margin:0 auto;
	display:block;
}

.homegridmobile img {max-width:100%;}
}
